# translation of tyler.po to euskara
# translation of tyler.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tyler\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-12 09:14+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: tyler.cpp:46
msgid "Unable to start noatuntyler.bin. Check your installation."
msgstr ""
"Ezin noatuntyler.bin ireki. Begira ezazu instalazioa.load-config: 0.006125<br>"
"imports: 0.119382<br>main: 1.469381<br>startup: 0.406014<br>"
